<?php

##################################################

# /index.php

##################################################

define( "BRWS_GE_HEADER", "ALLE GENREN" );
define( "BRWS_GE_HELP", "Zeige alle Titel dieses Genres." );
define( "BRWS_PLAY_GE_HELP", "Spiele alle Titel dieses Genres." );
define( "BRWS_PLAY_RANDGE_HELP", "Alle Titel in diesem Genre in zufälliger Reihenfolge wiedergeben" );

define( "BRWS_AR_HEADER", "NEUSTE INTERPRETEN" );
define( "BRWS_AR_HELP", "Klicken um alle Titel dieses Interpreten anzuzeigen." );
define( "BRWS_PLAY_AR_HELP", "Spiele alle Titel dieses Interpreten" );
define( "BRWS_FILTER_AR_HELP", "Klicken um alle Alben des Interpreten anzuzeigen." );
define( "BRWS_PLAY_RANDAR_HELP", "Alle Titel von diesem Kunstler in zufälliger Reihenfolge wiedergeben" );

define( "BRWS_AL_HEADER", "NEUSTE ALBEN" );
define( "BRWS_AL_HELP", "Klicken um alle Titel dieses Albums anzuzeigen." );
define( "BRWS_PLAY_AL_HELP", "Spiele alle Titel dieses Albums" );
define( "BRWS_FILTER_AL_HELP", "Klicken um alle Interpreten dieses Albums anzuzeigen." );
define( "BRWS_PLAY_RANDAL_HELP", "Alle Titeln auf diesem Album in zufälliger Reihenfolge wiedergeben" );

define( "BRWS_PLAY_EDITGE_HELP", "Klicken um die Informationen zu diesem Genre zu bearbeiten");
define( "BRWS_EXPLORE_HEADER", "Erkunden" );
define( "BRWS_EXPLORE_HEADER_HELP", "Klicken um die Musiksammlung nach Sub-Genre zu durchsuchen" );
define( "BRWS_BROWSE_HEADER", "Suchen" );
define( "BRWS_BROWSE_HEADER_HELP", "Klicken um die Musiksammlung nach Titeln zu durchsuchen" );
define( "BRWS_PLAY_ALL_HELP", "Alle Titel in der Musiksammlung wiedergeben" );
define( "BRWS_RANDPLAY_ALL_HELP", "Alle Titel in der Musiksammlung zufällig wiedergeben" );
define( "BRWS_PLAY_ALL_AR_HELP", "Alle Titel von den neusten Interpreten wiedergeben" );
define( "BRWS_RANDPLAY_ALL_AR_HELP", "Alle Titel von den neusten Interpreten zufällig wiedergeben" );
define( "BRWS_PLAY_ALL_AL_HELP", "Alle Titel von den neusten Alben wiedergeben" );
define( "BRWS_RANDPLAY_ALL_AL_HELP", "Alle Titel von den neusten Interpreten zufällig wiedergeben" );
define( "BRWS_EDIT_AL_HELP", "Informationen zu diesem Interpreten bearbeiten" );
define( "BRWS_EDIT_AR_HELP", "Informationen zu diesem Album bearbeiten" );

##################################################

?>
